《Anno 2205》系统需求

问题:

《纪元2205》的最低系统需求是什么?

回答:


最低 PC 系统需求:

操作系统:Windows 7 SP1、Windows 8.1 或 Windows 10(64 位系统)
处理器:Intel Core i5 750 @ 2.6 GHz 或 AMD Phenom II X4 @ 3.2 GHz
内存:4GB 或更多,适用于 Windows 7、Windows 8.1 或 Windows 10
显卡:NVidia GeForce GTX460 或 AMD Radeon HD5870(1024MB VRAM 且支持 Shader Model 5.0)
DirectX:DirectX June 2010 可转散发套件
声卡:DirectX 兼容声卡,并需安装最新的驱动版本


推荐 PC 系统需求:
操作系统:Windows 7 SP1、Windows 8.1 或 Windows 10(64 位系统)
处理器:Intel Core i5 2400s @ 2.5 GHz 或 AMD FX 4100 @ 3.6 GHz
内存:8GB 或更多,适用于 Windows 7、Windows 8.1 或 Windows 10
显卡:NVidia GeForce GTX 680、AMD Radeon HD7970 或更好(2048MB VRAM 以上,且支持 Shader Model 5.0)
DirectX:DirectX June 2010 可转散发套件
声卡:DirectX 兼容声卡,并需安装最新的驱动版本

上述显卡的笔记本电脑版本,只要性能符合最低需求,应该都能正常运行。
 

相关平台

这对您有帮助吗?

感谢您的反馈。 感谢您的反馈。很抱歉我们没有能帮上忙。
提交一个工单 告诉我们需要什么帮助。